<p id="notice"><%= notice %></p>

<h1>Tasks</h1>

<table>
  <thead>
    <tr>
      <th>Body</th>
      <th>Completed</th>
      <th>List</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tasks.each do |task| %>
      <tr>
        <td><%= task.body %></td>
        <td><%= task.completed %></td>
        <td><%= task.list_id %></td>
        <td><%= link_to 'Show', task %></td>
        <td><%= link_to 'Edit', edit_list_task_path(task) %></td>
        <td><%= link_to 'Destroy', task, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Task', new_task_path %>
